﻿.custom-date {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}

.custom-date-to {
    float: left;
    margin-right: 10px;
    margin-top: 5px;
    margin-bottom: 19px;
}

.input-criteria {
    float: left;
    margin-right: 20px;
}

.dxrpHeader_CustomThemeModerno {
    border-radius: 0px !important;
    padding: 10px !important;
}

.dxrpControl_CustomThemeModerno .dxrpcontent {
    border-radius: 0px !important;
}

.dxrpControl_CustomThemeModerno {
    margin-bottom: 20px;
}

.dxdvItem_CustomThemeModerno {
    text-align: center;
}

.dxtcLite_CustomThemeModerno > .dxtc-stripContainer .dxtc-tab, .dxtcLite_CustomThemeModerno > .dxtc-stripContainer .dxtc-activeTab {
    height: 28px !important;
}

.lnkMedia {
    color: #6e6e6e !important;
}

    .lnkMedia:hover {
        text-decoration: none;
        color: #69aece !important;
    }
td {
    font-size: 12px;
    vertical-align: middle;
}

input[type="text"].dxeEditArea_CustomThemeModerno, input[type="password"].dxeEditArea_CustomThemeModerno {
    font-size: 12px;
}

td#aspxroundpanelSearch_RPC {
    padding: 10px;
}

.dxeListBoxItem_CustomThemeModerno, span.dx-vam, span.dx-vat, span.dx-vab, a.dx-vam, a.dx-vat, a.dx-vab {
    font-size: 12px;
}

.ada-link {
    float: right;
    padding-bottom: 20px;
}

#filters .box-title {
    margin-top: 0px;
    margin-bottom: 10px;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
}

table#search {
    width: 100%;
    padding: 0px;
    margin: 0px;
    display: none;
}

